# Graphic2d_HidingGraphicObject.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic2d_HidingGraphicObject.hxx>`
`#include <Handle_Graphic2d_HArray1OfVertex.hxx>`
`#include <Graphic2d_TypeOfFrame.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Graphic2d_GraphicObject.hxx>`
`#include <Handle_Graphic2d_View.hxx>`
`#include <Handle_Graphic2d_Drawer.hxx>`
`#include <Handle_Graphic2d_Primitive.hxx>`
`#include <Standard_Real.hxx>`